---
search:
  tags:
    - Tax Groups V2
    - GET
seo:
  description: >-
    Gets a single tax group including its… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/tax-groups/{tax_group_id} endpoint in the
    Management API v2.
sidebar:
  label: Get tax group
  badge: GET
title: Get tax group
type: openapi-operation
---
Gets a single tax group including its markets and country tax percentages.

`GET /api/v2/{team_slug}/{app_slug}/tax-groups/{tax_group_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "description": "string",
    "is_default": true,
    "markets": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "slug": "string",
        "locale": "string",
        "currency_code": "string",
        "active": true,
        "country_codes": [
          "string"
        ],
        "country_tax_percentages": [
          {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "country_code": "string",
            "tax_percentage": 0.1,
            "created_at": "2019-08-24T14:15:22Z",
            "updated_at": "2019-08-24T14:15:22Z"
          }
        ],
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
